<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.project.ant/1">
<module_version install_time="1165464597908" last="true" origin="installer" specification_version="1.12.22">
<file crc="3283401086" name="config/ModuleAutoDeps/org-netbeans-modules-project-ant.xml"/>
<file crc="2722813037" name="config/Modules/org-netbeans-modules-project-ant.xml"/>
<file crc="3251807572" name="modules/locale/org-netbeans-modules-project-ant_ja.jar"/>
<file crc="1438083168" name="modules/locale/org-netbeans-modules-project-ant_pt_BR.jar"/>
<file crc="1921237109" name="modules/locale/org-netbeans-modules-project-ant_zh_CN.jar"/>
<file crc="3748452153" name="modules/org-netbeans-modules-project-ant.jar"/>
</module_version>
</module>
